[Inputs]
lastProfile=D:/My Games/Ragnarok Online/SupportMii/2025/04_kRO/fROggo-folder-main/Dimes.log
sourceExe=D:/My Games/Ragnarok Online/SupportMii/2025/04_kRO/fROggo-folder-main/2021-11-03_Ragexe_1635668972.exe
targetExe=D:/My Games/Ragnarok Online/SupportMii/2025/04_kRO/fROggo-folder-main/2021-11-03_Ragexe_1635668972_patched.exe
